{
  "waypointLabelFontSize": 30,
  "waypointLabelFontFamily": "Roboto",
  "waypointLabelColor": "black",
  "waypointLabelStrokeColor": "black",
  "waypointLabelStrokeWidth": 0,
  "waypointSelectedLabelColor": "yellow",
  "waypointSelectedLabelStrokeColor": "yellow",
  "waypointSelectedLabelStrokeWidth": 0,
  "waypointLabelUseBackground": true,
  "waypointLabelBackgroundColor": "#D0D0D0",
  "waypointLabelBackgroundStrokeColor": "black",
  "waypointLabelBackgroundStrokeWidth": 3,
  "waypointLabelBackgroundPadding": "5 5 5 5",
  "waypointLabelDistanceX": -5,
  "waypointSelectedLabelBackgroundColor": "black",
  "waypointSelectedLabelBackgroundStrokeColor": "#D0D0D0",
  "waypointSelectedLabelBackgroundStrokeWidth": 3,
  "waypointActiveLabelColor": "magenta",
  "waypointActiveLabelStrokeColor": "magenta",
  "waypointSelectedActiveLabelColor": "yellow",
  "waypointSelectedActiveLabelStrokeColor": "yellow",
  "waypointActiveLabelStrokeWidth": 0,
  "waypointActiveLabelUseBackground": true,
  "waypointActiveLabelBackgroundColor": "black",
  "waypointActiveLabelBackgroundStrokeColor": "#D0D0D0",
  "waypointActiveLabelBackgroundStrokeWidth": 3,
  "waypointActiveLabelBackgroundPadding": "5 5 5 5",
  "waypointLabelDistance": -10,
  "waypointIconSize": 100,

  "cityLabelFontSize": 26,
  "cityLabelFontFamily": "Consolas",
  "cityLabelColor": "#B0B0B0",
  "cityLabelStrokeColor": "#3f3f3f",
  "cityLabelStrokeWidth": 0,
  "cityLabelUseBackground": false,
  "cityLabelBackgroundColor": "white",
  "cityLabelBackgroundStrokeColor": "red",
  "cityLabelBackgroundStrokeWidth": 10,
  "cityLabelBackgroundPadding": "7 12 0 12",
  "cityLabelDistance": 0.45,
  "cityIconSize": 90,

  "airplaneIconSize": 80,
  "airplaneIcon1": "ICON_MAP_PLANE",
  "airplaneIcon2": "ICON_MAP_PLANE",

  "imagesDir": "/Pms50/gtn750/Pages/VCockpit/Instruments/Shared/Map/Images/Outlined/",

  "runwayFillColor": "white",
  "runwayStrokeColor": "gray",
  "runwayStrokeWidth": 3,
  "runwayCornerRadius": 8,
  "runwayMinimalWidth": 16,

  "latLonStrokeColor": "gray",
  "latLonStrokeWidth": 1,
  "latLonLabelFontFamily": "Consolas",
  "latLonLabelFontSize": 14,
  "latLonLabelColor": "white",
  "latLonLabelStrokeColor": "none",
  "latLonLabelStrokeWidth": 0,

  "flightPlanActiveLegColor": "magenta",
  "flightPlanActiveLegWidth": 6,
  "flightPlanActiveLegStrokeColor": "#3f3f3f",
  "flightPlanActiveLegStrokeWidth": 7,
  "flightPlanNonActiveLegColor": "#ffffff",
  "flightPlanNonActiveLegWidth": 6,
  "flightPlanNonActiveLegStrokeColor": "#3f3f3f",
  "flightPlanNonActiveLegStrokeWidth": 7,

  "roadMotorWayColor": "#7a7a7a",
  "roadMotorWayWidth": 2,
  "roadTrunkColor": "#7a7a7a",
  "roadTrunkWidth": 1,
  "roadPrimaryColor": "#7a7a7a",
  "roadPrimaryWidth": 1,

  "railwayStrokeColor": "gray",
  "railwayWidth": 2,
  "railwayDashLength": 6,

  "netBingTextureResolution": 1024,
  "netBingAltitudeColors1": [],
  "netBingWaterColor1": "#184b77",
  "netBingHeightColor1": [
    {
      "alt": 0,
      "color": "#427c4a"
    },
    {
      "alt": 100,
      "color": "#427b42"
    },
    {
      "alt": 200,
      "color": "#427331"
    },
    {
      "alt": 350,
      "color": "#427329"
    },
    {
      "alt": 600,
      "color": "#537311"
    },
    {
      "alt": 800,
      "color": "#6b7b19"
    },
    {
      "alt": 900,
      "color": "#6b7b19"
    },
    {
      "alt": 1000,
      "color": "#6b8321"
    },
    {
      "alt": 1100,
      "color": "#7c8421"
    },
    {
      "alt": 1200,
      "color": "#838c29"
    },
    {
      "alt": 1300,
      "color": "#949431"
    },
    {
      "alt": 1400,
      "color": "#949431"
    },
    {
      "alt": 1500,
      "color": "#a49c31"
    },
    {
      "alt": 1600,
      "color": "#a49c31"
    },
    {
      "alt": 1700,
      "color": "#aca439"
    },
    {
      "alt": 1800,
      "color": "#b5a439"
    },
    {
      "alt": 1900,
      "color": "#c5ac42"
    },
    {
      "alt": 2000,
      "color": "#c5b542"
    },
    {
      "alt": 2100,
      "color": "#c6ad42"
    },
    {
      "alt": 2300,
      "color": "#c5a442"
    },
    {
      "alt": 2600,
      "color": "#c59c42"
    },
    {
      "alt": 2900,
      "color": "#c6943a"
    },
    {
      "alt": 3200,
      "color": "#bd8c39"
    },
    {
      "alt": 3800,
      "color": "#b5843a"
    },
    {
      "alt": 4300,
      "color": "#ad7b31"
    },
    {
      "alt": 4900,
      "color": "#a47329"
    },
    {
      "alt": 5200,
      "color": "#a56b29"
    },
    {
      "alt": 5500,
      "color": "#9c6b21"
    },
    {
      "alt": 5700,
      "color": "#9d6321"
    },
    {
      "alt": 6000,
      "color": "#946321"
    },
    {
      "alt": 6400,
      "color": "#945b19"
    },
    {
      "alt": 7000,
      "color": "#945319"
    },
    {
      "alt": 7400,
      "color": "#8c5319"
    },
    {
      "alt": 7800,
      "color": "#8c4a11"
    },
    {
      "alt": 8500,
      "color": "#8c4210"
    },
    {
      "alt": 10000,
      "color": "#8c3a00"
    },
    {
      "alt": 11500,
      "color": "#8c4210"
    },
    {
      "alt": 13000,
      "color": "#8c4a19"
    },
    {
      "alt": 14500,
      "color": "#8c532a"
    },
    {
      "alt": 15500,
      "color": "#8c5b32"
    },
    {
      "alt": 16500,
      "color": "#8c5a39"
    },
    {
      "alt": 17500,
      "color": "#946342"
    },
    {
      "alt": 18500,
      "color": "#946a4a"
    },
    {
      "alt": 19500,
      "color": "#946a52"
    },
    {
      "alt": 21000,
      "color": "#947c63"
    },
    {
      "alt": 23000,
      "color": "#948474"
    },
    {
      "alt": 25000,
      "color": "#948c83"
    }
  ],
  "netBingAltitudeColors2": [],
  "netBingWaterColor2": "#184b77",
  "netBingHeightColor2": [
    {
      "alt": 0,
      "color": "#000000"
    },
    {
      "alt": 9000,
      "color": "#000000"
    }
  ],
  "netBingAltitudeColors3": [],
  "netBingWaterColor3": "#184b77",
  "netBingHeightColor3": [
    {
      "alt": 0,
      "color": "#ac0f10"
    },
    {
      "alt": 500,
      "color": "#b2ba0f"
    },
    {
      "alt": 1000,
      "color": "#087d04"
    },
    {
      "alt": 1500,
      "color": "#000000"
    }
  ]
}